SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001119: dnsmasq: needs update - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001119Endian FirewallSecuritypublic2008-07-11 08:542008-10-08 13:30
Reporterpeter-endian 
Assigned Topeter-endian 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2-rc3Fixed in Version2.2-rc3 
Summary0001119: dnsmasq: needs update
Descriptiondue to security issue as soon as dnsmasq 2.4 has been released

http://lists.thekelleys.org.uk/pipermail/dnsmasq-discuss/2008q3/002148.html [^]

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-07-11 08:54 peter-endian New Issue
2008-07-11 08:54 peter-endian Status new => assigned
2008-07-11 08:54 peter-endian Assigned To => peter-endian
2008-08-04 14:14 peter-endian Target Version 2.2-rc2 => 2.2-rc3
2008-08-04 14:17 peter-endian Status assigned => resolved
2008-08-04 14:17 peter-endian Fixed in Version => 2.2-rc3
2008-08-04 14:17 peter-endian Resolution open => fixed
2008-08-07 16:13 peter-endian Project @2@ => Endian Firewall
2008-10-08 13:30 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker